package intrinsic.mx.resources;

public class Locale extends Object {

	/** Accessors */
	public String variant;
	public String country;
	public String language;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public Locale() {
}

public Locale(Object arg0) {
}


/** Static Methods */
public static native intrinsic.mx.resources.Locale getCurrent(intrinsic.mx.managers.ISystemManager arg0);

/** Methods */
public native String toString();

}
